# Generated by Django 2.2.2 on 2019-09-16 07:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestion_projets', '0014_auto_20190913_2210'),
    ]

    operations = [
        migrations.AddField(
            model_name='session',
            name='modeGroup',
            field=models.IntegerField(default=0),
        ),
    ]
